/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Alias";
CFBundleGetInfoString = "Yummy FTP Alias wersja 2.2.10, Copyright 2004-2016 by Yummy Software. Wszelkie prawa zastrzeżone.";
CFBundleShortVersionString = "2.2.10";
